@font-face {
  font-family: 'bebas-regular';
  src: url(../fonts/BebasNeue-Regular.otf); }
@font-face {
  font-family: 'uniform-cond-m';
  src: url(../fonts/Uniform_Condensed_Medium.otf); }
@font-face {
  font-family: 'uniform-cond-u';
  src: url(../fonts/Uniform_Condensed_Ultra.otf); }
@font-face {
  font-family: 'source-r';
  src: url(../fonts/SourceSansVariable-Roman.otf); }
body {
  margin: 0px;
  padding: 0px;
  width: 100%;
  background: url(../img/back-contendor.png) 50% repeat-y, #3C3C3A;
  background-attachment: fixed;
  background-size: cover;
  overflow-x: hidden; }

h1, h2, h3, p {
  margin: 0;
  padding: 0; }

header {
  width: 100vw;
  height: 60px;
  background: white;
  box-shadow: 0 0 20px black;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2; }
  header .btn-menu {
    width: 30px;
    height: 30px;
    background: url(../img/btn-menu.png) 50% no-repeat;
    background-size: 100%;
    transition: all 0.1s ease-in-out; }
    header .btn-menu:hover {
      cursor: pointer;
      transform: scale(0.9); }
    @media (max-width: 700px) {
      header .btn-menu {
        margin-left: 0; } }
  header .logo {
    margin-left: 10px;
    height: 55px; }
    @media (max-width: 700px) {
      header .logo {
        display: none; } }
  header h1 {
    font-size: 2,7em;
    font-family: 'uniform-cond-u';
    color: #3C3C3A;
    margin-left: 40px; }
    @media (max-width: 700px) {
      header h1 {
        font-size: 1.2em;
        margin-left: 5px; } }
  @media (max-width: 700px) {
    header {
      padding-left: 0vw; } }

.log {
  height: 100%;
  min-width: 200px;
  width: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: auto;
  flex-wrap: wrap;
  box-shadow: -3px 0px 10px rgba(0, 0, 0, 0.8); }
  @media (max-width: 700px) {
    .log {
      min-width: 100px; } }
  .log p {
    margin: 0;
    padding: 0;
    font-size: 1em;
    font-family: 'source-r';
    color: #3C3C3A; }
  .log .log-out {
    width: 100%;
    margin: 0;
    padding: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: solid #3C3C3A 1px;
    cursor: pointer; }
    .log .log-out p {
      margin: 0;
      padding: 0;
      font-size: 10pt;
      font-family: 'source-r'; }
    .log .log-out img {
      height: 20px;
      margin-right: 2px; }
    .log .log-out:hover img {
      transform: scale(1.2); }
    .log .log-out:hover p {
      color: #D10061; }

.img-calc {
  position: fixed;
  bottom: 30px;
  right: 10px;
  background: url(../img/elements.png) 50% no-repeat;
  background-size: 100%;
  width: 360px;
  height: 300px; }
  @media (max-width: 700px) {
    .img-calc {
      width: 200px;
      height: 150px; } }

footer {
  bottom: 0;
  width: 100vw;
  height: auto;
  position: fixed;
  padding: 10px;
  bottom: 0;
  background: #1d1d06;
  background: -moz-linear-gradient(top, #1d1d02 0%, #3c3c39 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #171716), color-stop(100%, #3c3c39));
  background: -webkit-linear-gradient(top, #171716 0%, #3c3c39 100%);
  background: -o-linear-gradient(top, #b8b812 0%, #3c3c39 100%);
  background: -ms-linear-gradient(top, #171716 0%, #3c3c39 100%);
  background: linear-gradient(to bottom, #171716 0%, #3c3c39 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#171716', endColorstr='#3c3c39', GradientType=0 ); }
  footer .cont_copy {
    width: 100%;
    text-align: center; }
    footer .cont_copy p {
      font-family: 'uniform-cond-m';
      color: rgba(255, 255, 255, 0.7);
      font-weight: lighter;
      font-size: 8pt; }
    footer .cont_copy a {
      text-decoration: none;
      color: rgba(255, 255, 255, 0.9); }

.contenedor {
  width: 100vw;
  display: flex;
  justify-content: center;
  margin-top: 60px;
  padding: 0;
  padding-top: 40px; }
  @media (max-width: 700px) {
    .contenedor {
      padding-bottom: 100px; } }

.cont-item {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  align-content: center;
  padding: 0;
  margin: 0; }

.item {
  width: 20%;
  min-height: 75px;
  height: auto;
  border: solid white 1px;
  border-radius: 10px;
  padding: 2%;
  position: relative;
  box-shadow: 0 10px 15px 2px rgba(0, 0, 0, 0.6);
  transition: all 0.3s ease-in-out;
  margin: 23px 23px; }
  @media (max-width: 700px) {
    .item {
      width: 80%;
      margin: 23px 0px; } }
  .item h2 {
    padding: 0;
    margin: 0;
    color: white;
    font-family: 'uniform-cond-m';
    font-size: 2em; }
  .item p {
    margin: 0;
    padding: 0;
    color: white;
    font-family: 'uniform-cond-m';
    font-size: 1em;
    line-height: 1em; }
  .item .line {
    border-bottom: solid white 1px;
    width: 100%;
    margin: 5px 0px; }
  .item .num {
    width: 70px;
    height: 70px;
    position: absolute;
    right: 0;
    top: -40px;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 100%;
    display: flex;
    justify-content: center;
    align-items: center; }
    .item .num h3 {
      font-family: 'uniform-cond-u';
      font-size: 3em;
      color: #211067; }
    .item .num img {
      width: 100%; }
  .item:hover {
    cursor: pointer;
    transform: scale(1.08); }

.item-a {
  background: rgba(47, 216, 221, 0.7); }
  .item-a .num {
    background-image: url(../img/num-type-1.png); }

.item-b {
  background: rgba(209, 0, 97, 0.7); }
  .item-b .num {
    background-image: url(../img/num-type-2.png); }

.item-ending {
  background: rgba(255, 196, 107, 0.9) !important;
  color: #3C3C3A !important; }
  .item-ending p {
    color: #3C3C3A !important; }
  .item-ending h2 {
    color: #3C3C3A !important; }
  .item-ending .line {
    border-bottom: solid #3C3C3A 1px !important; }

.nav-menu {
  display: none;
  width: 30vw;
  height: 99vh;
  background: rgba(60, 60, 58, 0.9);
  border: solid white 2px;
  border-left: none;
  position: absolute;
  box-shadow: 0 0 20px 5px black;
  z-index: 3;
  top: 0;
  left: 0; }
  @media (max-width: 700px) {
    .nav-menu {
      width: 90vw; } }
  .nav-menu .name-unidad {
    background: white;
    padding: 10px;
    display: flex;
    align-items: center; }
    .nav-menu .name-unidad .btn-menu-close {
      width: 40px;
      height: 40px;
      border-radius: 50%;
      background: url(../img/btn-menu-close.png) 50% no-repeat;
      background-size: 100%;
      margin-right: 10px;
      margin-left: 5px;
      transition: all 0.3s ease-in-out;
      box-shadow: 0 0 10px 2px black inset; }
      .nav-menu .name-unidad .btn-menu-close:hover {
        cursor: pointer;
        transform: scale(0.9);
        box-shadow: 0 0 10px 7px black inset; }
    .nav-menu .name-unidad h2 {
      font-family: 'uniform-cond-m';
      color: #3C3C3A;
      font-size: 2em; }
    .nav-menu .name-unidad .subtext {
      font-size: 0.8em;
      color: #D10061; }
  .nav-menu .cont-menu-items ul {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0; }
    .nav-menu .cont-menu-items ul li {
      margin: 0;
      padding: 15px 10px;
      color: white;
      text-decoration: none;
      list-style: none;
      font-family: 'uniform-cond-m';
      border-bottom: solid white 1px;
      transition: all 0.2s ease-in-out; }
      .nav-menu .cont-menu-items ul li:hover {
        background: #D10061;
        cursor: pointer; }

.cont-float {
  display: none;
  position: absolute;
  border: solid #3C3C3A;
  box-shadow: 0 0 10px black;
  background: rgba(255, 255, 255, 0.9);
  top: 65px;
  left: 7%;
  max-width: 80%;
  min-height: 80vh;
  height: auto;
  padding: 15px;
  border-radius: 20px; }
  @media (max-width: 700px) {
    .cont-float {
      left: 0%;
      max-width: 95%; } }
  .cont-float .encabezado {
    border-bottom: solid 2px #3C3C3A;
    margin-bottom: 10px;
    background: url(../img/back-contendor.png) 50% repeat-y, #3C3C3A;
    background-attachment: fixed;
    background-size: cover;
    border-radius: 10px 10px 0 0;
    padding: 10px; }
    .cont-float .encabezado h1 {
      padding: 0;
      margin: 0;
      color: #D10061;
      font-family: 'uniform-cond-m';
      font-size: 3em; }
    .cont-float .encabezado h3 {
      padding: 0;
      margin: 0;
      color: white;
      font-family: 'uniform-cond-m';
      font-size: 2em; }
  .cont-float .cuerpo {
    text-align: center; }
    .cont-float .cuerpo p {
      margin: 0;
      padding: 10px;
      color: #3C3C3A;
      font-family: 'source-r';
      font-size: 1em;
      line-height: 1.4em;
      text-align: left; }
    .cont-float .cuerpo img {
      width: 90%;
      margin: 30px 0px; }
    .cont-float .cuerpo .cont-video {
      width: 100;
      margin: 0 auto;
      padding: 20px;
      background: url(../img/back-contendor.png) 50% repeat-y, #3C3C3A;
      background-attachment: fixed;
      background-size: cover;
      margin-top: 10px;
      margin-bottom: 10px;
      margin-left: -10px;
      margin-right: -10px;
      box-shadow: 0 0 20px 10px black inset; }

/*# sourceMappingURL=style.css.map */
